/* begin Page */

/* Created by Artisteer v3.0.0.41778 */

#mobile-page-background-glare
{
  zoom: 1;
}

#mobile-page-background-glare-image
{
  position:absolute;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/page_gl.png',sizingMethod='crop')");
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.mobile-sheet, .mobile-sheet-body
{
  zoom: 1;
}

.mobile-sheet-tr, .mobile-sheet-tl, .mobile-sheet-br, .mobile-sheet-bl, .mobile-sheet-tc, .mobile-sheet-bc,.mobile-sheet-cr, .mobile-sheet-cl
{
  font-size: 1px;
  background: none;
}

.mobile-sheet-tr, .mobile-sheet-tl, .mobile-sheet-br, .mobile-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.mobile-sheet-tl
{
  clip: rect(auto 13px 13px auto);
}

.mobile-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(auto auto 13px 13px);
}

.mobile-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  clip: rect(13px 13px auto auto);
}

.mobile-sheet-br
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(13px auto auto 13px);
}

.mobile-sheet-tc, .mobile-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-26+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.mobile-sheet-tc
{
  clip: rect(auto auto 13px auto);
}

.mobile-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  clip: rect(13px auto auto auto);
}

.mobile-sheet-cr, .mobile-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-26+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.mobile-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(auto auto auto 13px);
}

.mobile-sheet-cl
{
  clip: rect(auto 13px auto auto);
}

.mobile-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-26+'px');
  height: expression(this.parentNode.offsetHeight-26+'px');
  background-color: #F9FAFB;
}
#mobile-page-background-top-texture, #mobile-page-background-middle-texture
{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Menu */
.mobile-hmenu ul
{
  width: 1px;
  height: 1%;
}

.mobile-hmenu li.mobile-hmenuhover
{
  z-index: 10000;
}

.mobile-hmenu .mobile-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.mobile-hmenu .mobile-hmenuhoverUL .mobile-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.mobile-hmenu, .mobile-hmenu ul a
{
  height: 1%;
}

.mobile-hmenu li li
{
  float: left;
  width: 100%;
}

.mobile-nav
{
  zoom: 1;
  height: 43px;
}

.mobile-nav-l, .mobile-nav-r
{
  font-size: 1px;
  height: 43px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.mobile-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.mobile-nav-r
{
  left: expression(this.parentNode.offsetWidth-892+'px');
  clip: rect(auto auto auto 892px);
}

/* end Menu */

/* begin MenuItem */
.mobile-hmenu a
{
  display:inline-block;
}

.mobile-hmenu a:hover, .mobile-hmenuhoverA {
	visibility:visible;
}

.mobile-hmenu a .r, .mobile-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.mobile-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.mobile-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.mobile-hmenuhover .mobile-hmenuhoverA .t
{
  color: #335387;
}

.mobile-hmenuhover .mobile-hmenuhoverA .l, .mobile-hmenuhover .mobile-hmenuhoverA .r
{
  top: -43px;
}
/* end MenuItem */

/* begin MenuSeparator */
.mobile-nav .mobile-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.mobile-hmenu ul a
{
  color: #F9FAFB !important;
}

.mobile-hmenu ul a:hover {
  color: #335387 !important;
}	

.mobile-hmenu ul .mobile-hmenuhover .mobile-hmenuhoverA
{
  color: #335387 !important;
  background-position: 0 -38px;
}

.mobile-nav .mobile-hmenu ul a:hover span, .mobile-nav .mobile-hmenu ul a:hover span span
{
  color: #335387 !important;
}	

.mobile-nav .mobile-hmenu ul .mobile-hmenuhover .mobile-hmenuhoverA span, .mobile-nav .mobile-hmenu ul .mobile-hmenuhover .mobile-hmenuhoverA span span
{
  color: #335387 !important;
}

/* end MenuSubItem */

/* begin Layout */
.mobile-content-layout, .mobile-content-layout-row {display: block;}
.mobile-content-layout, .mobile-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.mobile-button-wrapper, .mobile-button-wrapper .mobile-button-l, .mobile-button-wrapper .mobile-button-r
{
  zoom: 1;
}

.mobile-button-wrapper .mobile-button
{
  float: left;
}

.mobile-button-wrapper .mobile-button-l, .mobile-button-wrapper .mobile-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.mobile-button-wrapper .mobile-button-r
{
  left:expression(this.parentNode.offsetWidth-403+'px');
  clip: rect(auto auto auto 402px);
}

.mobile-button-wrapper .mobile-button-l
{
  width: expression(this.parentNode.offsetWidth-1+'px');
}
/* end Button */

/* begin Box, Block */
.mobile-block, .mobile-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.mobile-blockheader
{
  zoom: 1;
}

.mobile-blockheader .l, .mobile-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.mobile-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-892+'px');
  clip: rect(auto auto auto 892px);
}

.mobile-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.mobile-blockcontent, .mobile-blockcontent-body
{
  zoom: 1;
}

.mobile-blockcontent-tr, .mobile-blockcontent-tl, .mobile-blockcontent-br, .mobile-blockcontent-bl, .mobile-blockcontent-tc, .mobile-blockcontent-bc,.mobile-blockcontent-cr, .mobile-blockcontent-cl
{
  font-size: 1px;
  background: none;
}

.mobile-blockcontent-tr, .mobile-blockcontent-tl, .mobile-blockcontent-br, .mobile-blockcontent-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_s.png',sizingMethod='scale')");
}

.mobile-blockcontent-tl
{
  clip: rect(auto 1px 1px auto);
}

.mobile-blockcontent-tr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto 1px 1px);
}

.mobile-blockcontent-bl
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px 1px auto auto);
}

.mobile-blockcontent-br
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(1px auto auto 1px);
}

.mobile-blockcontent-tc, .mobile-blockcontent-bc
{
  width: expression(this.parentNode.offsetWidth-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_h.png',sizingMethod='scale')");
}

.mobile-blockcontent-tc
{
  clip: rect(auto auto 1px auto);
}

.mobile-blockcontent-bc
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px auto auto auto);
}

.mobile-blockcontent-cr, .mobile-blockcontent-cl
{
  height: expression(this.parentNode.offsetHeight-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_v.png',sizingMethod='scale')");
}

.mobile-blockcontent-cr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto auto 1px);
}

.mobile-blockcontent-cl
{
  clip: rect(auto 1px auto auto);
}

.mobile-blockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-2+'px');
  height: expression(this.parentNode.offsetHeight-2+'px');
  background-color: #ECF0F4;
}
.mobile-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.mobile-post, .mobile-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.mobile-post ul li, .mobile-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 14px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.mobile-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.mobile-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.mobile-footer-body
{
    padding-right: 0;
  zoom:1;
}

.mobile-footer{
  zoom:1;
}

.mobile-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.mobile-sidebar1 {width: auto;}
.mobile-content-layout .mobile-layout-cell, .mobile-content-layout .mobile-layout-cell .mobile-content-layout .mobile-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.mobile-content-layout .mobile-layout-cell, .mobile-content-layout .mobile-layout-cell .mobile-content-layout .mobile-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
